%define name mail2sms
%define version 1.3.5
%define release 2mdk

Name: %{name}
Summary: Mail2sms is a mail to sms converter
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
Group: Networking/Other
URL: http://www.contactor.se/~dast/mail2sms/
BuildRoot: %{_tmppath}/%{name}-buildroot
License: GPL

%description
 mail2sms reads a (MIME) mail and converts it to a short message. It offers
search and replace, conditional rules, conditional search and replace etc to
create a custom output. It can optionally pipe its output into a specified
program.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build

%configure

%make

%install
install -m 755 -d $RPM_BUILD_ROOT%{_bindir}
install -m 755 mail2sms $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root)
%doc CHANGES FILES INSTALL LEGAL README REGEX TODO
%{_bindir}/*

%changelog
* Wed Jun 23 2004 Lenny Cartier <lenny@mandrakesoft.com> 1.3.5-2mdk
- rebuild

* Fri Apr 04 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.3.5-1mdk
- 1.3.5

* Tue Jan 28 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.3.3-2mdk
- rebuild

* Fri Nov 16 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Tue Aug 21 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.3.2-1mdk
- updated to 1.3.2

* Mon Jan 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2.1-1mdk
- updated to 1.2.1

* Mon Sep 11 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.33-3mdk
- BM
- macros

* Tue May 02 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.33-2mdk
- fix group
- fix files section

* Tue Nov 30 1999 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs

